This page was not yet optimized for use on mobile devices.
Cisco ISR 1000 Series Routers without MACSEC
Certificate details
| Certificate ID | #4026 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition - replaced by certificate #4638 |
| Validation dates | 13.09.2021 , 15.09.2021 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode, installed, initialized and configured as specified in Section 9 of the Security Policy |
| Exceptions |
|
| Description | The Cisco Integrated Services Router (ISR) 1000 Series provide comprehensive security services including VPN for small businesses, enterprise small branch and teleworkers. The platforms are architected to enable the next phase of branch-office evolution, providing rich media collaboration and virtualization to the branch while offering a wide-range of connectivity options. |
| Version (Hardware) | ISR1101 and ISR1111 |
| Version (Firmware) | Cisco IOS-XE 16.12 |
| Vendor | Cisco Systems, Inc. https://www.cisco.com |
| Lab | Acumen Security |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, RC4, DES, Triple-DES, TDES, HMAC, CMACAsymmetric Algorithms
RSA 2048, ECDH, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512, MD5Schemes
MAC, Key ExchangeProtocols
SSH, TLS, TLSv1.2, TLS 1.2, IKE, IKEv2, IPsec, VPN, PGPRandomness
DRBG, RNGElliptic Curves
P-256, P-384Block cipher modes
ECB, CBC, CTR, GCMVendor
Cisco Systems, Inc, Cisco, Cisco SystemsSecurity level
level 1, Level 1Standards
FIPS 140-2, FIPS PUB 140-2, FIPS 140, FIPS 180-4, FIPS 198-1, SP 800-90A, SP 800-38, SP 800-56A, SP 800-52, PKCS#1, RFC 5246, RFC 4253, RFC 6071, RFC 5288, RFC 7296Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4026,
"dgst": "65fa795e579dafef",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"CVL#1729",
"SHS#4231",
"HMAC#3480",
"#2660",
"KTS#3480",
"RSA#2811",
"#4231",
"KTS#2660",
"#2011",
"Triple-DES#2660",
"#1729",
"#1730",
"#3480",
"AES#5258",
"#2811",
"#5258",
"CVL#1730",
"DRBG#2011"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"16.12"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 43,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 3
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 23
}
},
"RSA": {
"RSA 2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 29,
"IKEv2": 3
},
"IPsec": {
"IPsec": 15
},
"PGP": {
"PGP": 3
},
"SSH": {
"SSH": 45
},
"TLS": {
"TLS": {
"TLS": 55,
"TLS 1.2": 1,
"TLSv1.2": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 8
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 8,
"P-384": 8
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1,
"#2660": 1,
"#3480": 2,
"#5258": 2
}
},
"fips_certlike": {
"Certlike": {
"AES Cert. #5258": 2,
"AES-256": 1,
"DES 9": 1,
"HMAC Cert. #3480": 4,
"HMAC SHA-1": 6,
"HMAC SHA-256": 1,
"HMAC SHA-384": 1,
"HMAC SHA-512": 1,
"HMAC-SHA1": 2,
"PKCS#1": 2,
"RSA 2048": 1,
"SHA-1": 13,
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 2
}
},
"fips_security_level": {
"Level": {
"Level 1": 2,
"level 1": 2
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 8
}
},
"SHA": {
"SHA1": {
"SHA-1": 13
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 29
},
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 4,
"FIPS 140-2": 22,
"FIPS 180-4": 1,
"FIPS 198-1": 1,
"FIPS PUB 140-2": 1
},
"NIST": {
"SP 800-38": 1,
"SP 800-52": 1,
"SP 800-56A": 2,
"SP 800-90A": 3
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 4253": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 6071": 1,
"RFC 7296": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 13,
"AES-256": 1
},
"RC": {
"RC4": 3
}
},
"DES": {
"3DES": {
"TDES": 1,
"Triple-DES": 9
},
"DES": {
"DES": 6
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 22
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 86,
"Cisco Systems": 7,
"Cisco Systems, Inc": 36
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#1729",
"SHS#4231",
"HMAC#3480",
"KTS#3480",
"RSA#2811",
"KTS#2660",
"Triple-DES#2660",
"AES#5258",
"CVL#1730",
"DRBG#2011"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#2660",
"#4231",
"#2011",
"#1729",
"#1730",
"#3480",
"#2811",
"#5258"
]
},
"policy_metadata": {
"/Author": "Anthony Busciglio",
"/CreationDate": "D:20210914114018-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20210914114018-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "0",
"pdf_file_size_bytes": 612710,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://tools.cisco.com/security/center/rss.x?i=44",
"http://www.cisco.com/public/countries_languages.shtml",
"http://www.cisco.com/techsupport/contacts",
"http://www.cisco.com/discuss/networking",
"mailto:[email protected]",
"http://www.cisco.com/en/US/products/products_security_vulnerability_policy.html",
"http://www.cisco.com/packet",
"http://www.ciscopress.com/",
"https://www.cisco.com/c/en/us/td/docs/routers/access/1100/hardware/installation/guide/b-cisco-1100-series-hig/isr1k-hig-overview.html",
"https://www.cisco.com/c/en/us/td/docs/routers/access/1100/software/configuration/xe-16-12/cisco_1100_series_swcfg_xe_16_12_x.html",
"http://www.cisco.com/techsupport",
"http://www.cisco.com/ipj",
"http://www.cisco.com/en/US/products/index.html",
"http://www.cisco.com/techsupport/servicerequest",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"http://tools.cisco.com/RPF/register/register.do",
"http://www.cisco.com/go/marketplace/",
"http://www.cisco.com/en/US/learning/index.html",
"http://www.cisco.com/",
"http://www.cisco.com/go/psirt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 36
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fa977ef6f39493595ca69bb0c028bc8188f469b3b8aac8adcf1dc4ea4e0acdf5",
"source_hash": "84b1bb7bc1104d549c4cd67ca8cc50cd1105253d58ffec9b819fb482244f371d",
"txt_hash": "44ced89de6e972eef355b6c25f3ac66ebaca3469b8c25862021f8e2eca7b9df6"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode, installed, initialized and configured as specified in Section 9 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/September 2021_011021_0714_Signed2.pdf",
"date_sunset": null,
"description": "The Cisco Integrated Services Router (ISR) 1000 Series provide comprehensive security services including VPN for small businesses, enterprise small branch and teleworkers. The platforms are architected to enable the next phase of branch-office evolution, providing rich media collaboration and virtualization to the branch while offering a wide-range of connectivity options.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "Cisco IOS-XE 16.12",
"historical_reason": "SP 800-56Arev3 transition - replaced by certificate #4638",
"hw_versions": "ISR1101 and ISR1111",
"level": 1,
"mentioned_certs": {},
"module_name": "Cisco ISR 1000 Series Routers without MACSEC",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-09-13",
"lab": "Acumen Security",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-09-15",
"lab": "Acumen Security",
"validation_type": "Update"
}
],
"vendor": "Cisco Systems, Inc.",
"vendor_url": "https://www.cisco.com"
}
}